@import url('https://fonts.verwaltungsportal.de/import/?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i');

body {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: #444444;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #ca6e73;
}

a:hover {
    color: #ca6e73;
}

#content a,
b,
strong {
    font-weight: 400;
}

/* ----------------------------------------------- logo ----------------------------------------------- */
#logo {
    background: #9d555a url(../img/pattern.jpg) center / cover no-repeat;
}

#logo a {
    display: inline-block;
    margin: 15px auto;
}

@media (min-width: 992px) {
    #logo a {
        margin: 35px auto;
    }
}

#logo img {
    display: block;
}

@media (max-width: 768px) {
    #logo img {
        max-width: 150px;
    }
}

/* -------------------------------------------- navigation -------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButtonInner2,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #b26166;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButtonInner2 {
        top: 24px;
    }

    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally .navbar-nav {
        text-align: center;
    }

    nav.horizontally .navbar-nav>li {
        display: inline-block;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #444444;
    font-weight: normal;
    text-align: center;
    padding: 10px 5px;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 35px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 25px 0;
        display: flex;
        align-content: center;
        align-items: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #a65b59;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: url(../img/pattern-nav.jpg) center repeat;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding: 15px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 2px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: -10px;
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -10px;
        border-radius: 2px;
        margin-left: 10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    padding: 8px 25px;
    font-size: 0.9375rem;
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: left;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    content: "»";
    margin-right: 4px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: rgba(0, 0, 0, 0.15);
    color: #ffffff;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

#slider {
    max-height: 360px;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

#headerpic .nivo-controlNav {
    pointer-events: unset;
}


/* ----------------------------------------------- content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (min-width: 992px) {
    #content {
        padding-bottom: 80px;
        padding-top: 50px;
    }
}

/* ------------------------------------------ h1, #content .legacy_h1, .legacy_h1 - h6, #content .legacy_h6, .legacy_h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:visited,
h6,
#content .legacy_h6,
.legacy_h6,
h5,
#content .legacy_h5,
.legacy_h5,
h4,
#content .legacy_h4,
.legacy_h4,
h3,
#content .legacy_h3,
.legacy_h3,
h2,
#content .legacy_h2,
.legacy_h2,
h1,
#content .legacy_h1,
.legacy_h1 {
    color: #ca6e73;
    line-height: 1.2;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

#content h1,
#content .legacy_h1,
.legacy_h1 {
    font-variant: small-caps;
}

h1,
#content .legacy_h1,
.legacy_h1,
.h1 {
    font-size: 1.9rem;
}

@media (min-width: 992px) {

    h1,
    #content .legacy_h1,
    .legacy_h1,
    .h1 {
        font-size: 2.1875rem;
    }
}

h2,
#content .legacy_h2,
.legacy_h2,
.h2 {
    font-size: 1.8rem;
}

@media (min-width: 992px) {

    h2,
    #content .legacy_h2,
    .legacy_h2,
    .h2 {
        font-size: 2rem;
    }
}

h3,
#content .legacy_h3,
.legacy_h3,
.h3 {
    font-size: 1.8rem;
}

h4,
#content .legacy_h4,
.legacy_h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:visited {
    font-size: 1.6rem;
}

h5,
#content .legacy_h5,
.legacy_h5,
.h5 {
    font-size: 1.4rem;
}

h6,
#content .legacy_h6,
.legacy_h6,
.h6 {
    font-size: 1.2rem;
}

#newslinks,
#newsmandate {
    border: 1px solid #ca6e73;
}

/* ------------------------------------------ teaser ----------------------------------------- */

#teaser {
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(../img/teaser.jpg) center no-repeat;
    color: #444444;
    font-weight: 400;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1.25rem;
}

@media (min-width: 992px) {
    #teaser {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

#teaser .headline {
    font-weight: 400;
    font-variant: small-caps;
    margin: 0 0 30px 0;
    font-size: 1.8rem;
    color: #fff;
}

@media (min-width: 992px) {
    #teaser .headline {
        font-size: 2.1875rem;
    }
}

@media (min-width: 768px) {
    #news .tab_link_entries {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

#news .tab_link_entry {
    background: #ffffff;
    width: 100%;
    padding: 20px;
    position: relative;
    z-index: 2;

}

.tab_link_entry:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 2px dashed #ca6e73;
    z-index: -1;
}

@media (min-width: 768px) and (max-width: 991px) {
    #news .tab_link_entry {
        width: calc(50% - 15px);
    }

    #news .tab_link_entry:nth-child(2n+1) {
        margin-right: 15px;
    }

    #news .tab_link_entry:nth-child(2n+2) {
        margin-left: 15px;
    }
}

@media (min-width: 992px) {
    #news .tab_link_entry {
        width: calc(33.33% - 20px);
    }

    #news .tab_link_entry:nth-child(3n+1) {
        margin-right: 15px;
    }

    #news .tab_link_entry:nth-child(3n+2) {
        margin-right: 15px;
        margin-left: 15px;
    }

    #news .tab_link_entry:nth-child(3n+3) {
        margin-left: 15px;
    }
}

#news .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

@media (min-width: 768px) {
    #news .tab_link_entry:nth-child(2) {
        margin-top: 0;
    }
}

@media (min-width: 992px) {
    #news .tab_link_entry:nth-child(3) {
        margin-top: 0;
    }
}

#news .tab_link_mehr {
    margin-top: 30px;
    color: transparent;
    font-size: 0;
}

#news .tab_link_mehr a {
    color: #ffffff;
    display: inline-block;
    padding: 4px 18px;
    border-radius: 2px;
    font-size: 0.875rem;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

@media (min-width: 768px) {
    #footer>.row>div {
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-line-pack: center;
        align-content: center;
    }

    #footer>.row>div::before {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        width: 1px;
        margin: 0;
    }

    #footer>.row>div:first-child::before {
        left: 0;
    }

    #footer>.row>div:last-child::before {
        content: none;
    }
}

#footer {
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #444444;
    font-size: 1rem;
}

#footer a {
    color: #444444;
}

.footerTab {
    hyphens: auto;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter a {
    color: #444444;
    text-decoration: none;
    display: inline;
}

#innerfooter a:hover {
    color: #a65b59;
}

#innerfooter a::after {
    content: "\A";
    white-space: pre;
}

/* --------------------------------------------- counter -------------------------------------------- */

#counter {
    font-size: 1rem;
    color: #444444;
    border: 1px dashed #ca6e73;
    display: flex;
    align-items: center;
    align-content: center;
    border-radius: 2px;
    justify-content: space-between;
    flex-wrap: wrap;
    width: fit-content;
}

#counter .countBox {
    padding: 9px 15px;
}

#counter span {
    color: #ffffff;
    padding: 9px 15px;
    background: #ca6e73;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.875rem;
    color: #444444;
    line-height: 1.3;
    margin: 0 auto;
}

@media (min-width: 992px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #444444;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}